 
 /* style for input field with default text */
.defaultText { width: 300px; }
.defaultTextActive { color: #a1a1a1; font-style: italic; }

/* alt row clase for jqGrid */
.jqAltRowClass { background-color: #DDDDDC; background-image: none; }

/* filter class */
.searchFilterClass { width:290px; margin-left:10px }
.jqAltRowClass { background-color: #DDDDDC; background-image: none; }

.genericTable {
	border: solid 1px #0072c2;
	border-spacing: 10px;
	-moz-border-radius: 5px;
}
.vsDefLabel {
	font-size: 12px
}

.vsMetaLabel {
	font-size: 12px;
	position: absolute;
	left: 5px
}

.vsMetaLabelText {
	font-size: 12px;
	position: absolute;
	left: 110px
}

.vsDefVersionLabel {
	font-size: 12px;
	margin-left: 5px
}

.jqBorderLessGrid .ui-widget-content 
{
border: none !important;
}
.vslink
{
	text-decoration : none;
}

#form ,#loginForm{
	/*border-top:2px solid #333;*/
	background:#FFF;
	padding:10px 5px;
	overflow:hidden;
	-moz-border-radius-bottomleft: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-webkit-border-bottom-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-right-radius: 8px;
	border-radius:8px 8px 8px 8px;
	font-size:12px;
	margin-bottom:1px;
}

.border {
	margin-bottom: 20px;
	border-bottom:1px solid grey;
}

#sysOp {
	margin-top:10px;
	margin-bottom:10px;
}

#vsacfhir tr td {
	font-size:12px;
}

#vsacfhir tr th {
	font-size:12px;
}

#wrapper{
	margin: 0 auto;
    width: 1248px;
}

.infoBanner {
    margin-bottom: 10px;
   	font-family:Droid Sans,sans-serif;
	font-size:12px;
    border: 2px solid #a6c9e2;
    background: #E8FAFF;
    padding: 7px;
}



